package com.palmnest.application.bean;

import java.io.Serializable;

/**
 * 输出语音消息
 *
 * @author yb
 * @date 2014-04-10
 */
public class VoiceOutMessage extends OutMessage implements Serializable {

	private String MsgType = "voice";

	private Voice Voice;

	public String getMsgType() {
		return MsgType;
	}

	public Voice getVoice() {
		return Voice;
	}

	public void setVoice(Voice voice) {
		Voice = voice;
	}

}
